/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "好";

/* Class = "NSButtonCell"; title = "Remove Password"; ObjectID = "btn2"; */
"btn2.title" = "删除密码";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "btn4"; */
"btn4.title" = "在钥匙串中记住此密码";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn17"; */
"btn17.title" = "取消";

/* Class = "NSSecureTextField"; ibShadowedToolTip = "Enter the same password a second time."; ObjectID = "fld4"; */
"fld4.ibShadowedToolTip" = "请再次输入同一密码。";

/* Class = "NSTextFieldCell"; placeholderString = "This hint is visible to everyone. Do not use a hint which would make it easy for someone else to guess the password."; ObjectID = "fld6"; */
"fld6.placeholderString" = "该提示对每个人都可见。请勿使用其他人也可以轻易猜到密码的提示。";

/* Class = "NSTextFieldCell"; title = "To encrypt this document, supply a password or public keys which will allow it to be opened."; ObjectID = "text1"; */
"text1.title" = "…";

/* Class = "NSTextFieldCell"; title = "(Optional)"; ObjectID = "text2"; Note = "Reminds user that the password hint is not neccessary"; */
"text2.title" = "（推荐使用）";

/* Class = "NSTextFieldCell"; title = "The passwords don't match."; ObjectID = "text6"; Note = "Text shown in popover when password verification doesn't match"; */
"text6.title" = "密码不匹配。";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "text13"; */
"text13.title" = "新密码：";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "text19"; */
"text19.title" = "密码提示：";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "text20"; */
"text20.title" = "验证：";